#include "K34P02.h"

class ASurvivor;

void UK34P02::Multicast_RevealAndMakeSurvivorScream_Implementation(ASurvivor* survivor)
{

}

float UK34P02::GetExposedEffectTimeAtLevel() const
{
	return 0.0f;
}

float UK34P02::GetAuraRevealEffectTimeAtLevel() const
{
	return 0.0f;
}

UK34P02::UK34P02()
{
	this->_exposedStatusEffectClass = NULL;
	this->_survivorAuraRevealClass = NULL;
	this->_exposedEffectTime = 0.000000;
	this->_auraRevealEffectTime = 0.000000;
}
